@charset "utf-8";
/* CSS Document */


*{ margin:0px; padding:0px;}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
img { max-height:100%; max-width:100%; height:auto;}

/* =Begin bidirectionality settings (do not change)
-------------------------------------------------------------- */
BDO[DIR="ltr"] {
	direction: ltr;
	unicode-bidi: bidi-override;
}

BDO[DIR="rtl"] {
	direction: rtl;
	unicode-bidi: bidi-override;
}

[DIR="ltr"] {
   direction: ltr;
   unicode-bidi: embed;
}

[DIR="rtl"] {
   direction: rtl;
   unicode-bidi: embed;
}

/* =Media Print
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before: always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after: avoid;
    }

    ul,  ol,  dl {
	    page-break-before: avoid;
    }
}



/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html */
@media only screen and (min-width: 1900px) and (max-width: 3000px) {
	
	
}
@media only screen and (min-width: 1241px) and (max-width: 1899px) {
	
	
}
@media only screen and (min-width: 1201px) and (max-width: 1340px) {
	
	
}


/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html */
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
	#wrapper{min-width:100% }
	#header-aline{width:100% }
	#header-banner{width:70%;}
	#header-login{width:30% ; text-align:right;}
	#cultImage{  left: 50%;  margin: 0 auto; transform: translateX(-50%);  position: relative;}
	#navigation{width:99%; float: left;height: auto;margin: 0 5px;}
	#navigation ul{width: 100%; height: auto;}
	#navigation ul li a{padding: 10px 13px;}
	#contant{width:100%; float: left;}
	#contantLeft{min-height: 0;}
	.contantRight{width: 24%;}
	.link-list{width:100%;}
	#contantRight-1,#contantRight-2,#waz_con,#contantRight-3{margin-right: 10px;  margin-bottom: 10px;}
	#contantRight-1-bottom img{ left: 25%;  margin: 0 auto; transform: translateX(-50%);  position: relative;}
	#footer{width: 100%;min-height: 70px;}
	#footer-aline{width: 100%;height: auto;}
	#vertical-bar{background: 0;}
	
	#footer-contact{margin:22px 0;width: 20%;}

	#footer-copyright{width: 20%;margin:20px 0;}
	
	#vertical-bar{display: none;}
	#footer-banner{width: 60%;margin-top: 10px;}

	/* login page */

	#cultForm{width:85%; margin-top: 10px; margin-bottom: 10px;}
	.xform{width:100%;}
	.label-cell{width:49%;margin: 5px 0;}
	.form-input{width:49%;margin: 5px 0; float: left;}
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html */
@media only screen and (min-width: 991px) and (max-width: 1024px) {

	#wrapper{min-width:100% }
	#header-aline{width:100% }
	#header-banner{width:70%;}
	#header-login{width:30% ; text-align:right;}
	#cultImage{  left: 50%;  margin: 0 auto; transform: translateX(-50%);  position: relative;}
	#navigation{width:99%; float: left;height: auto;margin: 0 5px;}
	#navigation ul{width: 100%; height: auto;}
	#navigation ul li a{padding: 10px 13px;}
	#contant{width:100%; float: left;}
	#contantLeft{min-height: 0;}
	.contantRight{width: 24%;}
	.link-list{width:100%;}
	#contantRight-1,#contantRight-2,#waz_con,#contantRight-3{margin-right: 10px;  margin-bottom: 10px;}
	#contantRight-1-bottom img{ left: 25%;  margin: 0 auto; transform: translateX(-50%);  position: relative;}
	#footer{width: 100%;min-height: 70px;}
	#footer-aline{width: 100%;height: auto;}
	#vertical-bar{background: 0;}
	
	#footer-contact{margin:22px 0;width: 20%;}

	#footer-copyright{width: 20%;margin:20px 0;}
	
	#vertical-bar{display: none;}
	#footer-banner{width: 60%;margin-top: 10px;}


	/* login page */

	#cultForm{width:85%; margin-top: 10px; margin-bottom: 10px;}
	.xform{width:100%;}
	.label-cell{width:49%;margin: 5px 0;}
	.form-input{width:49%;margin: 5px 0; float: left;}
	

}

@media only screen and (min-width: 1101px) and (max-width: 1200px) {

	#contantLeft{min-width: 75%; max-width: 73%;margin-left: 8px;box-sizing:border-box;}
}
@media only screen and (min-width: 1001px) and (max-width: 1100px) {
	#contantLeft{min-width: 73%; max-width: 71%;margin-left: 8px; box-sizing:border-box;}
}

@media only screen and (min-width: 901px) and (max-width: 1000px) {
	#contantLeft{min-width: 69%; max-width: 69%;margin-left: 8px;box-sizing:border-box;}
}


@media only screen and (min-width: 801px) and (max-width: 900px) {
	#contantLeft{min-width: 67%; max-width: 67%;margin-left: 8px;box-sizing:border-box;}

}

@media only screen and (min-width: 768px) and (max-width: 800px) {
	#contantLeft{min-width: 65%; max-width: 65%;margin-left: 8px;box-sizing:border-box;}
}


@media only screen and (min-width: 768px) and (max-width: 990px) {

	#wrapper{min-width:100% }
	#header-aline{width:100% }
	#header-banner{width:70%;}
	#header-login{width:30% ; text-align: right;}
	#cultImage{  left: 50%;  margin: 0 auto; transform: translateX(-50%);  position: relative;}
	#navigation{width:99%; float: left;height: auto;margin: 0 5px;}
	#navigation ul{width: 100%; height: auto;}
	#navigation ul li a{padding: 10px 13px;}
	#contant{width:100%; float: left;}
	#contantLeft{min-height: 0;}
	.contantRight{width: 30%;}
	.link-list{width:100%;}
	#contantRight-1,#contantRight-2,#waz_con,#contantRight-3{margin-right: 10px;  margin-bottom: 10px;}
	#contantRight-1-bottom img{ left: 25%;  margin: 0 auto; transform: translateX(-50%);  position: relative;}
	#footer{width: 100%;}
	#footer-aline{width: 100%;height: auto;}
	#vertical-bar{background: 0;}
	#vertical-bar{display: none;}
	#footer-contact{margin-top: 10px;margin-bottom: 10px; width: 41%;}

	#footer-copyright{margin-top: 10px;margin-bottom: 10px; width: 41%;}
	#footer-copyright br{display: none;}
	#footer-banner{width: 100%;margin-top: 10px;}


	/* login page */

	#cultForm{width:85%; margin-top: 10px; margin-bottom: 10px;}
	.xform{width:100%;}
	.label-cell{width:49%;margin: 5px 0;}
	.form-input{width:49%;margin: 5px 0; float: left;}
	#cultFormSubmit2{margin-top: 10px;}
	
	.tdcomment{padding-left: 0% !important;}
	#headline{width: 350px !important;}
	.givecomment{min-width: 350px !important;}
}
@media only screen and (min-width:700px) and (max-width:767px) {

	#wrapper{min-width:100% }
	#header-aline{width:100% }
	#header-banner{margin-left: 0; width:100%;}
	#header-login{width:100% ; margin: -24px -10px 0px !important;}
	#header-icon{margin-top:96px; margin-right: 10px;}
	
	#navigation{width:100% ;height: auto ;  float: left;}
	#navigation ul{width: 100%;}
	#navigation ul li a{padding: 10px 7px; height: auto;}
	#navigation ul li{height: auto;margin: 8px 0;}

	#contant{width: 100%; float: left;}
	#contantLeft{min-width: 60%; height: auto; max-width: 60%;margin-left: 5px;min-height: 0;}
	.link-list{width:100% !important;}
	.tag-cell{padding-left: 0 !important; text-align: center;}
	.headline-cell{padding-left: 0 !important;}
	#contantRight-1{width:93%;margin:0  10px;}
	#contantRight-1-middle img{width: 100%;height: auto;}
	#contantRight-1-bottom img{ height: auto;left: 50%;  margin: 0 auto;  transform: translateX(-85%);  position: relative;}
	#contantRight-2{width:93%;margin:10px; box-sizing:border-box;}
	.waz_con{width:93%;margin:10px; box-sizing:border-box;}
	#contantRight-3{width:93%;margin:10px; box-sizing:border-box;}
	#footer{width: 100%;}
	#footer-aline{width: 100%;height: auto;}
	#vertical-bar{background: 0;}
	#vertical-bar{display: none;}
	#footer-contact{margin-top: 10px;margin-bottom: 10px; width: 41%;}

	#footer-copyright{margin-top: 10px;margin-bottom: 10px; width: 41%;}
	.contantRight{width:39%;float:right;margin-top: 25px;}
	#footer-banner{width: 100%;}
	#cultImage{  left: 50%;  margin: 0 auto; transform: translateX(-50%);  position: relative;}


	/* login page */

	#cultForm{width:85%; margin-top: 10px; margin-bottom: 10px;}
	.xform{width:100%;}
	.label-cell{width:100%;margin: 5px 0;}
	.form-input{width:96%;margin: 5px;}

	/* members_area.php */
	#cultFormSubmit2{width:85%;max-width: 100%;}
	.area span{width:100%;}
	.area input{width:100%; max-width: 100 !important%;}
	#groupid{width:100%; max-width: 100 !important%;}
	#contantLeft{height: auto;min-height: auto;}
	.member_area_table #url{max-width:200px !important; }
	#cultFormSubmit2{margin-top: 10px;}
	.givecomment{min-width: 350px !important;}
	.tdcomment{padding-left: 0% !important;}
		
}
@media only screen and (min-width:600px) and (max-width:699px) {


	#wrapper{min-width:100% }
	#header-aline{width:100% }
	#header-banner{margin-left: 0; width:100%;}
	#header-login{width:100% ; margin: -24px -10px 0px !important;}
	#header-icon{margin-top:96px; margin-right: 10px;}
	
	#navigation{width:100% ;height: auto ;  float: left;}
	#navigation ul{width: 100%;}
	#navigation ul li a{padding: 10px 7px; height: auto;}
	#navigation ul li{height: auto;margin: 8px 0;}

	#contant{width: 100%; float: left;}
	#contantLeft{min-width: 59%; height: auto; max-width: 59%; min-height: 0;margin-left: 5px}
	.link-list{width:100% !important;}
	.tag-cell{padding-left: 0 !important; text-align: center;}
	.headline-cell{padding-left: 0 !important;}
	#contantRight-1{width:93%;margin:0  10px;}
	#contantRight-1-middle img{width: 100%;height: auto;}
	#contantRight-1-bottom img{ height: auto;left: 50%;  margin: 0 auto;  transform: translateX(-85%);  position: relative;}
	#contantRight-2{width:93%;margin:10px; box-sizing:border-box;}
	.waz_con{width:93%;margin:10px; box-sizing:border-box;}
	#contantRight-3{width:93%;margin:10px; box-sizing:border-box;}
	#footer{width: 100%;}
	#footer-aline{width: 100%;height: auto;}
	#vertical-bar{background: 0;}
	#vertical-bar{display: none;}
	#footer-contact{margin-top: 10px;margin-bottom: 10px; width: 41%;}

	#footer-copyright{margin-top: 10px;margin-bottom: 10px; width: 41%;}
	.contantRight{width:39%;float:right;margin-top: 25px;}
	#footer-banner{width: 100%;}
	#cultImage{  left: 50%;  margin: 0 auto; transform: translateX(-50%);  position: relative;}


	/* login page */

	#cultForm{width:85%; margin-top: 10px; margin-bottom: 10px;}
	.xform{width:100%;}
	.label-cell{width:100%;margin: 5px 0;}
	.form-input{width:96%;margin: 5px;}

	/* members_area.php */
	#cultFormSubmit2{width:85%;max-width: 100%;}
	.area span{width:100%;}
	.area input{width:100%; max-width: 100 !important%;}
	#groupid{width:100%; max-width: 100 !important%;}
	#contantLeft{height: auto;min-height: auto;}
	.givecomment{min-width: 325px !important;}
	.tdcomment{padding-left: 0% !important;}
		
}

@media only screen and (min-width:568px) and (max-width:599px) {


	#wrapper{min-width:100% }
	#header-aline{width:100% }
	#header-banner{margin-left: 0; width:100%;}
	#header-login{width:100% ; margin: -24px -10px 0px !important;}
	#header-icon{margin-top:96px; margin-right: 10px;}
	
	#navigation{width:100% ;height: auto ;}

	#contant{width: 100%; float: left;}
	#contantLeft{min-width: 60%; height: auto; max-width: 60%; min-height: 0;}
	.link-list{width:100% !important;}
	.tag-cell{padding-left: 0 !important; text-align: center;}
	.headline-cell{padding-left: 0 !important;}

	#contantRight-1{width:93%;margin:0  10px;}
	#contantRight-1-middle img{width: 100%;height: auto;}
	#contantRight-1-bottom img{ height: auto;left: 50%;  margin: 0 auto;  transform: translateX(-85%);  position: relative;}
	#contantRight-2{width:93%;margin:10px; box-sizing:border-box;}
	.waz_con{width:93%;margin:10px; box-sizing:border-box;}
	#contantRight-3{width:93%;margin:10px; box-sizing:border-box;}
	#footer{width: 100%;}
	#footer-aline{width: 100%;height: auto;}
	#vertical-bar{background: 0;}
	#vertical-bar{display: none;}
	#footer-contact{margin-top: 10px;margin-bottom: 10px; width: 41%;}

	#footer-copyright{margin-top: 10px;margin-bottom: 10px; width: 41%;}
	.contantRight{width:39%;float:right;margin-top: 25px;}
	#footer-banner{width: 100%;}
	#cultImage{  left: 50%;  margin: 0 auto; transform: translateX(-50%);  position: relative;}


	/* login page */

	#cultForm{width:85%; margin-top: 10px; margin-bottom: 10px;}
	.xform{width:100%;}
	.label-cell{width:100%;margin: 5px 0;}
	.form-input{width:96%;margin: 5px;}

	/* members_area.php */
	#cultFormSubmit2{width:85%;max-width: 100%;}
	.area span{width:100%;}
	.area input{width:100%; max-width: 100 !important%;}
	#groupid{width:100%; max-width: 100 !important%;}
	#contantLeft{height: auto;min-height: auto;}
	.view-comments td{width: 49%;}	
	.givecomment{min-width: 300px !important;}
	.tdcomment{padding-left: 0% !important;}
}



@media only screen and (min-width: 480px) and (max-width: 567px) {

	#wrapper{min-width:100% }
	#header-aline{width:100% }
	#header-banner{margin-left: 0; width:100%}
	#header-login{width:100% ; margin: -24px -10px 0px !important;}
	#header-icon{margin-top:96px; margin-right: 10px;}
	
	#navigation{width:100% ;height: auto ;}

	#contant{width: 100%; float: left;}
	#contantLeft{min-width: 100%; height: auto; max-width: 100%;min-height: 0;}
	.link-list{width:100% !important;}
	.tag-cell{padding-left: 0 !important; text-align: center;}
	.headline-cell{padding-left: 0 !important;}
	#contantRight-1{width:93%;margin:0  10px;}
	#contantRight-1-middle img{width: 100%;height: auto;}
	#contantRight-1-bottom img{width: 100%; height: auto;}
	#contantRight-2{width:93%;margin:10px; box-sizing:border-box;}
	.waz_con{width:93%;margin:10px; box-sizing:border-box;}
	#contantRight-3{width:93%;margin:10px; box-sizing:border-box;}
	#footer{width: 100%;}
	#footer-aline{width: 100%;height: auto;}
	#vertical-bar{background: 0;}
	#footer-contact{margin-top: 10px;margin-bottom: 10px}
	#footer-copyright{margin-top: 10px;margin-bottom: 10px}
	.contantRight{width:100%;float: left;}


	/* login page */

	#cultForm{width:85%; margin-top: 10px; margin-bottom: 10px;}
	.xform{width:100%;}
	.label-cell{width:100%;margin: 5px 0;}
	.form-input{width:96%;margin: 5px;}

	/* members_area.php */
	#cultFormSubmit2{width:85%;max-width: 100%;}
	.area span{width:100%;}
	.area input{width:100%; max-width: 100 !important%;}
	#groupid{width:100%; max-width: 100 !important%;}
	#contantLeft{height: auto;min-height: auto;}
	.view-comments td{width: 49%;}
	.givecomment{min-width: 440px !important;}
	.tdcomment{padding-left: 0% !important;}
}


@media only screen and (min-width: 370px) and (max-width: 479px) {

	#wrapper{min-width:100% }
	#header-aline{width:100% }
	#header-banner{margin-left: 0; width:100%}
	#header-login{width:100% ; margin: -24px -10px 0px !important;}
	#header-icon{margin-top:96px; margin-right: 10px;}
	
	#navigation{width:100% ;height: auto ;}

	#contant{width: 100%; float: left;}
	#contantLeft{min-width: 100%; height: auto; max-width: 100%;min-height: 0;}
	.link-list{width:100% !important;}
	.tag-cell{padding-left: 0 !important; text-align: center;}
	.headline-cell{padding-left: 0 !important;}
	#contantRight-1{width:93%;margin:0  10px;}
	#contantRight-1-middle img{width: 100%;height: auto;}
	#contantRight-1-bottom img{width: 100%; height: auto;}
	#contantRight-2{width:93%;margin:10px; box-sizing:border-box;}
	.waz_con{width:93%;margin:10px; box-sizing:border-box;}
	#contantRight-3{width:93%;margin:10px; box-sizing:border-box;}
	#footer{width: 100%;}
	#footer-aline{width: 100%;height: auto;}
	#vertical-bar{background: 0;}
	#footer-contact{margin-top: 10px;margin-bottom: 10px;margin-left: 0;}
	#footer-copyright{margin-top: 10px;margin-bottom: 10px}
	.contantRight{width:100%;float: left;}


	/* login page */

	#cultForm{width:85%; margin-top: 10px; margin-bottom: 10px;}
	.xform{width:100%;}
	.label-cell{width:100%;margin: 5px 0;}
	.form-input{width:96%;margin: 5px;}


	/* members_area.php */
	#cultFormSubmit2{width:85%;max-width: 100%;}
	.area span{width:100%;}
	.area input{width:100%; max-width: 100 !important%;}
	#groupid{width:100%; max-width: 100 !important%;}
	#contantLeft{height: auto;min-height: auto;}
	.view-comments td{width: 49%;}
	.givecomment{min-width: 320px !important;}
	.tdcomment{padding-left: 0% !important;}
	#sctitle{font-size: 26px;}
}

@media only screen and (min-width: 320px) and (max-width: 369px) {
	#wrapper{min-width:100% }
	#header-aline{width:100% }
	#header-banner{margin-left: 0; width:100%;}
	#header-login{width:100% ; margin: -24px -10px 0px !important;}
	#header-icon{margin-top:96px; margin-right: 10px;}
	#navigation{width:100% ;height: auto ;}

	#contant{width: 100%; float: left;}
	#contantLeft{min-width: 100%; height: auto; max-width: 100%;min-height: 0 !important;}
	.link-list{width:100% !important;}
	.tag-cell{padding-left: 0 !important; text-align: center;}
	.headline-cell{padding-left: 0 !important;}
	#contantRight-1{width:93%;margin:0  10px;}
	#contantRight-2{width:93%;margin:10px; box-sizing:border-box;}
	.waz_con{width:93%;margin:10px; box-sizing:border-box;}
	#contantRight-3{width:93%;margin:10px; box-sizing:border-box;}
	#footer{width: 100%;}
	#footer-aline{width: 100%;height: auto;}
	#vertical-bar{background: 0;}
	#footer-contact{margin-top: 10px;margin-bottom: 10px}
	#footer-copyright{margin-top: 10px;margin-bottom: 10px}
	.contantRight{width:100%;float: left;}
	#contantRight-1-bottom img{width:100%; height: auto;}

	/* login page */

	#cultForm{width:85%; margin-top: 10px; margin-bottom: 10px;}
	.xform{width:100%;}
	.label-cell{width:100%;margin: 5px 0;}
	.form-input{width:96%;margin: 5px;}

	/* members_area.php */
	#cultFormSubmit2{width:85%;max-width: 100%;}
	.area span{width:100%;}
	.area input{width:100%; max-width: 100 !important%;}
	#groupid{width:100%; max-width: 100 !important%;}
	#contantLeft{height: auto;min-height: auto;}
	.view-comments td{width: 49%;}
	.givecomment{min-width: 280px !important;}
	#headline{width: 285px !important;}
	.tdcomment{padding-left: 0% !important;}
	#sctitle{font-size: 20px;}
}

@media only screen and (min-width: 240px) and (max-width:319px) {
	#wrapper{min-width:100% }
	#header-aline{width:100% }
	#header-banner{margin-left: 0; width:100%}
	#header-login{width:100% ; margin: -24px -10px 0px !important;}
	#header-icon{margin-top:96px; margin-right: 10px;}
	
	#navigation{width:100% ;height: auto ;}

	#contant{width: 100%; float: left;}
	#contantLeft{min-width: 100%; height: auto; max-width: 100%;min-height: 0;}
	.link-list{width:100% !important;}
	.tag-cell{padding-left: 0 !important; text-align: center;}
	.headline-cell{padding-left: 0 !important;}
	#contantRight-1{width:93%;margin:0  10px;}
	#contantRight-2{width:93%;margin:10px; box-sizing:border-box;}
	.waz_con{width:93%;margin:10px; box-sizing:border-box;}
	#contantRight-3{width:93%;margin:10px; box-sizing:border-box;}
	#footer{width: 100%;}
	#footer-aline{width: 100%;height: auto;}
	#vertical-bar{background: 0;}
	#footer-contact{margin-top: 10px;margin-bottom: 10px}
	#footer-copyright{margin-top: 10px;margin-bottom: 10px}
	.contantRight{width:100%;float: left;}


	/* login page */

	#cultForm{width:85%; margin-top: 10px; margin-bottom: 10px;}
	.xform{width:100%;}
	.label-cell{width:100%;margin: 5px 0;}
	.form-input{width:94%;margin: 5px;}
	

	/* members_area.php */
	#cultFormSubmit2{width:85%;max-width: 100%;}
	.area span{width:100%;}
	.area input{width:100%; max-width: 100 !important%;}
	#groupid{width:100%; max-width: 100 !important%;}
	#contantLeft{height: auto;min-height: auto;}
	.view-comments td{width: 49%;}
	.tdcomment{padding-left: 0% !important;}
	#headline{width: 260px !important;}
	.givecomment{min-width: 260px !important;}
	#sctitle{font-size: 18px;}
}



@media screen and (max-width :767px){

	#navigation{background: 0;	border-bottom-left-radius:0px ;border-bottom-right-radius:0;   box-shadow: 0px 0px 0px 0px #fff;border:0 !important; }
	.member_area_table td:before{width: 100%; }
	.member_area_table td{padding-left: 0;padding-top: 30px;  height: auto; width: 100%;  text-align: center;}
	#cultFormSubmit2{margin-top: 10px;}
	.area_a{width:100%;text-align: center;}
	.area_b{width:100%;text-align: center;}
	.area_b input{margin-left: 0;}

}
@media screen and (max-width :1200px){
.submit{margin-bottom: 10px;}
#cultFormSubmit{margin: 0px auto;}

}


@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	
	/* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

	.member_area_table td:before{width: 100%; }
	.member_area_table td{padding-left: 0;padding-top: 30px; }

	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: ""; }
	td:nth-of-type(2):before { content: ""; }
	td:nth-of-type(3):before { content: "Comments"; }

	.member_area_table td:nth-of-type(1):before { content: "Head Line"; }
	.member_area_table td:nth-of-type(2):before { content: "URL"; }
	.member_area_table td:nth-of-type(3):before { content: "View Comments"; }
	.member_area_table td:nth-of-type(4):before { content: "Status"; }

	.view-comments td:nth-of-type(1):before { content: "User Name"; }
	.view-comments td:nth-of-type(2):before { content: "Comment"; }


    /* recaptdcha */

    
	
}






